* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {

    font-family: 'poppins', sans-serif;
    color: #000;
    overflow-x: hidden;
    font-size: 15px;

}

p {
    font-size: 15px;
    font-family: 'poppins', sans-serif;
    line-height: 28px;
    color: #686868;
}

a {
    font-size: 15px;
    text-decoration: none;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    font-family: 'poppins', sans-serif;
}

a:hover {
    text-decoration: none;
    outline: none;
}

ul,
li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

button:focus,
input:focus,
textarea:focus {
    outline: none;
    box-shadow: none;
    transition: all 500ms ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Playfair Display', serif;
    margin: 0px;
}

p {
    margin: 0px;
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-30 {
    padding-bottom: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.justify-center {
    justify-content: center;
}

.mt-20 {
    margin-top: 20px;
}

.align-item-center {
    align-items: center;
}

.justify-content-space-between {
    justify-content: space-between;
}
.flex-end{
    justify-content: flex-end;
}
@media screen and (max-width:768px){
    /* .flex-end{

    } */
}
/* CSS Start */


.top-header{
    background: #1d1d1d;
    padding: 8px 0px;
}
.top-header-content ul{
    display: flex;
    align-items: center;
}
.top-header-content.contact ul li{
    margin: 0px 20px 0px 0px;
}
.top-header-content.contact ul li a i{
    font-size: 11px;
}
.top-header-content.contact ul li a:hover {
    color: #0288fd;
}
.top-header-content.social ul{
    justify-content: flex-end;
}
.top-header-content.social ul li {
    margin: 0px 0px 0px 10px;
}
.top-header-content ul li a{
    color: #fff;
    font-size: 13px;
   
}
.top-header-content ul li a i{
    color: #a8ce20;
}
.top-header-content.social ul li a{
    border: 1px solid #ddd;
    border-color: transparent;
    width: 22px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    font-size: 10px;
}
.top-header-content.social ul li a:hover i{
    color: #fff;
    border-color:#0288fd ;

}
.top-header-content.social ul li a:hover{
    color: #fff;
    border-color:#0288fd ;
    
}
.top-header-content.social ul li a:hover i{
    color: #fff;
}

.header-section{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    padding: 10px 0px;
    position: relative;
    z-index: 111;
    transition: 0.5s ease-out;
}
.header-section.sticky{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 111;
    transition: 0.4s ease-in-out;
    background-color: #fff;
}
.header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo-section{
    width: 260px;
    transition: 0.5s ease-out;
}
.header-section.sticky .logo-section{
    width: 180px;
}
.header-section.sticky .navigation > ul > li.menu-has-child:hover .submenu-list{
    top: 47px;
}
.logo-section img{
    width: 100%;
}
.navigation ul{
    display: flex;
}
.navigation > ul > li > a{
    margin: 0px 0px 0px 30px;
    color: #222626;
    font-weight: 500;
    position: relative;
    padding: 35px 0px;
}
.navigation > ul > li > a::after{
    content: '';
    position: absolute;
    bottom: 32px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 0%;
    height: 2px;
    background: #a8ce20;
    transition: 0.5s ease-in-out;
}

.navigation > ul > li > a:hover:after, .navigation > ul > li > a.active:after{
    width: 100%;
}
.navigation > ul > li > a:hover, .navigation > ul > li > a.active{
    color: #e45d00;
}
.navigation > ul > li.menu-has-child{
    position: relative;
}
.navigation > ul > li .submenu-list{
    position: absolute;
    top: 64px;
    z-index: 2;
    left: 0;
    visibility: hidden;
    opacity: 0;
    background-image: url(../images/submenu-bg-plant.png);
    background-size: cover;
    background-color: #ffffffe6;
    padding: 0px 16px;
    transition: 0.4s ease-in, 0.6s ease-out;
    width: 300px;
    /* min-height: 200px; */
    background-position-x: 113px;
    background-repeat: no-repeat;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    background-blend-mode: color;
}
.navigation > ul > li.menu-has-child:hover .submenu-list{
    top: 57px;
    visibility: visible;
    opacity: 1;
  
}
.submenu-list li{
    width: 100%;
}
.submenu-list li a{
    display: block;
    padding: 7px 0px;
    width: 100%;
    border-bottom: 1px solid #dddd;
    color: #222626;
    display: flex;
    align-items: baseline;
}
.submenu-list li a i{
    margin-right: 5px;
}

.submenu-list li a:last-child{
    border-bottom: none;
}
.submenu-list li a:hover{
    color: #0288fd;
}

.navigation > ul > li > a.enquire-now-btn{
    background: #e45d00;
    padding: 10px 20px;
    border-radius: 6px;
    color: #fff;
}
.navigation > ul > li > a.enquire-now-btn:hover{
    background: #222626;
}
.navigation > ul > li > a.enquire-now-btn:hover:after{
    display: none;
}

.banner-wrapper{
    position: relative;
    width: 100%;
}
.banner-img{
    width: 100%;
}
.banner-img img{
    width: 100%;
}
.banner-content{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    width: fit-content;
    height: fit-content;
    max-width: 40%;
    text-align: center;
}
.banner-content h6{
    position: relative;
    color: #222626;
    display: inline-block;
}
.banner-content h6 span{
    position: relative;
    z-index: 2;
}
.banner-content h6::before{
    position: absolute;
    content: '';
    top: 0;
    left: -2px;
    bottom: 0;
    height: 110%;
    width: 30%;
    background: #a8ce20;
    z-index: 1;
    margin: auto;
}
.banner-content h2{
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #222626;
}
.banner-content .bnr-btn{
    display: inline-block;
    margin-top: 22px;
    color: #ffffff;
    background: #e45d00;
    padding: 9px 20px;
    border-radius: 6px;
    transition: 0.5s ease-in-out;
}
.banner-content .bnr-btn:hover {
    background: #222626;
}
.banner-carousel{
    position: relative;
}
.banner-carousel.owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: 45%;
    left: 1%;
    width: 30px;
    height: 30px;
    background: #0000004d;
    color: #fff;
    font-size: 20px;
    transition: 0.4s ease-in-out;
}
.banner-carousel.owl-carousel .owl-nav button.owl-next{
    position: absolute;
    top: 45%;
    right: 1%;
    width: 30px;
    height: 30px;
    background: #0000004d;
    color: #fff;
    font-size: 20px;
    transition: 0.4s ease-in-out;
}
.banner-carousel.owl-carousel .owl-nav button.owl-next:hover{
    background: #0000008e;
}
.banner-carousel.owl-carousel .owl-nav button.owl-prev:hover{
    background: #0000008e;
}
.banner-carousel.owl-carousel .owl-nav{
    visibility: hidden;
    opacity: 0;
}
.banner-carousel.owl-carousel:hover .owl-nav{
    visibility: visible;
    opacity: 1;
}
.banner-carousel.owl-carousel .item{
    width: 100%;
}


.section-title{
    text-align: center;
}
.section-title img{
    width: 60px;
}
.section-title h4{
    font-size: 32px;
}
.section-title h6{
    color: #a8ce20;
}
.products-card{
    padding: 25px;
    border-radius: 6px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-bottom: 4px solid #a8ce20;
    border-color: transparent;
    transition: 0.4s ease-out;
}
.product-img-wrap{
    width: 100%;
}
.product-img-wrap img{
    width: 100%;
    border-radius: 5px;
}
.products-content{
    text-align: center;
}
.products-content h4{
    font-size: 20px;
    margin: 20px 0 10px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: 'Poppins';
    color: #343434
}
.products-content h6{
    font-size: 15px;
}
.products-content p{
    margin-top: 10px;
}
.products-card:hover{
  border-color:#a8ce20;
  transform: translateY(-5px);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}


/* Go to Top */

#button {
    display: inline-block;
    background-color: #262626;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: none;
    font-size: 10px;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #151e25;
}

#button:active {
    background-color: #151e25;
}

#button.show {
    opacity: 1;
    visibility: visible;
}



.mobile-header {
    display: none;
}

/* mobile header */
.header-section-for-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background: #fff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-bottom: 1px solid #ddd;
}

.header-section-for-mobile .mobile-header-logo-img {
    width: 160px;
}

.hamgurger div {
    width: 40px;
    height: 4px;
    background: #2e3192;
    margin: 0px 0px 5px 0px;
}

.close-btn-header {
    width: 30px;
    height: 30px;
    color: #2e3192;
    text-align: center;
    font-size: 26px;
    font-weight: 100;
}

.mobile-header-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-header-logo .mobile-header-logo-img {
    width: 120px;
}

.mobile-header-wrapper {
    width: 100%;
    left: -100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    z-index: 111;
    background: #f4faff;
    padding: 15px 18px;
    transition: 0.4s ease;
}

.mobile-header-wrapper.show {
    left: 0px;
}

.mobile-header-navigation ul {
    padding: 0px;
    margin: 0px;
    margin-top: 14px;
}

.mobile-header-navigation ul li a {
    text-decoration: none;
    display: block;
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
    color: #3d0d49;
    font-weight: 600;
}

.mobile-header-navigation ul li .head-enquire {
    text-align: center;
    margin: 18px 35px;
}

.toggle-sub i {
    float: right;
    padding-right: 10px;
    line-height: 24px;
}

.mobile-header-navigation ul .toggle-sub-list {
    margin-top: auto;
    margin-left: 20px;
    display: none;
}

.toggle-sub-list.show {
    display: block !important;
}

.top-header.top-mobile-header {
    display: none;
}




.about-us{
    background: linear-gradient(90deg,#e8fffec9,#f6feff), url(../images/bg/bg-1.jpg) center center;
    background-size: cover;
}
.pulse {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #fff;
}

.pulse i {
    background-color: #000f2d94;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    font-size: 28px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    overflow: hidden;
    columns: #fff;
    -webkit-animation: video-pulse-presentation 2s linear infinite;
    animation: video-pulse-presentation 2s linear infinite;
}

.pulse i:hover {
    background-color: #FFF;
    color: #e45d00;
}

@-webkit-keyframes video-pulse-presentation {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 70%), 0 0 0 0 rgb(245 112 9 / 70%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 70%), 0 0 0 0 rgb(245 112 9 / 70%);
    }

    40% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 0 rgb(245 112 9 / 70%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 0 rgb(245 112 9 / 70%);
    }

    80% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
    }
}

@keyframes video-pulse-presentation {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 70%), 0 0 0 0 rgb(245 112 9 / 70%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 70%), 0 0 0 0 rgb(245 112 9 / 70%);
    }

    40% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 0 rgb(245 112 9 / 70%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 0 rgb(245 112 9 / 70%);
    }

    80% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
        box-shadow: 0 0 0 0 rgb(245 112 9 / 0%), 0 0 0 30px rgb(245 112 9 / 0%);
    }
}


.about-us-img{
    width: 100%;
    position: relative;
}
.about-us-img img{
    width: 100%;
    border-radius: 6px;
}
.about-us-content p{
    text-align: justify;
    margin-right: 20px;
    margin-top: 10px;
}
.video-player{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.default-btn{
    display: inline-block;
    margin-top: 15px;
    color: #ffffff;
    background: #e45d00;
    padding: 9px 20px;
    border-radius: 6px;
    transition: 0.5s ease-in-out;
}
.default-btn:hover {
    background: #222626;
}

.feature-card{
    width: 100%;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 18px;
    border-radius: 6px;
    margin-bottom: 20px;
    border: 1px solid #a8ce20;
    transition: 0.4s ease-in-out;
}
.feature-card-img {
    width: 69px;
    height: 69px;
    display: inline-block;
    background: #dddddd26;
    border-radius: 100%;
    padding: 13px;
    border: 1px solid #fa5200;

}
.feature-card-img img{
    width: 100%;
    transition: 0.4s ease-out, 0.6s ease-in;
}
.feature-card:hover .feature-card-img img{
    transform: rotate(360deg);
}
.feature-card:hover {
    transform: translateY(-2px);
}
.feature-card-content h4{
    font-size: 18px;
    font-weight: bold;
}
.feature-card-content p{
    line-height: normal;
    margin-top: 9px;
}

.left-side-feature .feature-card-img{
    float: right;
    margin-left: 17px;
    margin-right: 0px;
    margin-top: 17px;
}
.left-side-feature .feature-card-content{
    text-align: right;
}
.right-side-feature .feature-card-img{
    float: left;
    margin-right: 17px;
    margin-top: 12px;
}
.top-features-img{
    animation: up_and_down 5s infinite linear;
}
.features-img-wrap{
    width: 100%;
}
.features-img-wrap img{
    width: 100%;
}

@keyframes up_and_down {
    0%{
        transform: translateY(0px);
    }
    25%{
        transform: translateY(-5px);
    }
    50%{
        transform: translateY(-8px);
    }
    75%{
        transform: translateY(-5px);
    }
    100%{
        transform: translateY(0px);
    }
}

.feature-card.first-card{
    transform: translateX(30px);
}
.feature-card.third-card{
    transform: translateX(30px);
}
.feature-card.fourth-card{
    transform: translateX(-30px);
}

.feature-card.sixth-card{
    transform: translateX(-30px);
}
.bg-light{
    background-color: rgba(108, 170, 168, 0.1);
}

.benefit-sea-bukhthorn{
    background: linear-gradient(90deg,#222626cf,#222626f0), url(../images/bg/bg-3.jpg);
    background-size: contain;
    background-position: center right;
}
.benefit-sea-img{
    width: 100%;
    height: 100%;
}
.benefit-sea-img img{
    width: 100%;
    height: 100%;
}
.benefit-wrapper{
    padding-right: 17.6%;
}

.benefit-card-wrap .accordion-button:not(.collapsed){
    background-color: rgba(221, 255, 255, 0.135);
    color: #fff;
}
.benefit-card-wrap .accordion-button.collapsed{
    background-color: transparent;
    color: #fff;
}
.benefit-card-wrap .accordion-button:focus{
    border: none;
    box-shadow: none;
}
.benefit-card-wrap .accordion-item{
    background-color: transparent;
}
.benefit-card-wrap .accordion-button::after{
    background-image: url(../images/icon/arrow.svg);
    background-size: contain;
    filter: brightness(0) invert(1);
}
.benefit-card-wrap .accordion-body p{
   color: #fff;
}




.products-card-wrapper {
    padding: 20px 20px;
}
.products-card-wrapper .products-card{
    background: #fff;
}
.view-pr-btn{
    visibility: hidden;
    opacity: 0;
    transition: 0.5s ease-in-out;
    position: relative;
    top: 10px;
}
.products-card-wrapper .products-card:hover .view-pr-btn{
    visibility: visible;
    opacity: 1;
    top: 0px;
}
.products-card-wrapper .products-card .products-content h4{
    transition: 0.5s ease-in-out;
}
.products-card-wrapper .products-card .products-content h6{
    transition: 0.5s ease-in-out;
}
.products-card-wrapper .products-card:hover .products-content h4{
    transform: translateY(-10px);
}
.products-card-wrapper .products-card:hover .products-content h6{
    transform: translateY(-10px);
}
.products-carousel.owl-carousel{
    position: relative;
}
.products-carousel.owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: 50%;
    left: 0px;
    width: 30px;
    height: 30px;
    background: #fa5200;
    color: #fff;
    font-size: 30px;
}
.products-carousel.owl-carousel .owl-nav button.owl-next{
    position: absolute;
    top: 50%;
    right: 0px;
    width: 30px;
    height: 30px;
    background: #fa5200;
    color: #fff;
    font-size: 30px;
}
.products-carousel.owl-carousel .owl-nav button.owl-next span{
    position: relative;
    top: -9px;
}
.products-carousel.owl-carousel .owl-nav button.owl-prev span{
    position: relative;
    top: -9px;
}
.products-carousel.owl-carousel .owl-nav{
    visibility: hidden;
    opacity: 0;
    transition: 0.4s ease-in-out;
}
.products-carousel.owl-carousel:hover .owl-nav{
    visibility: visible;
    opacity: 1;
}


.achievements{
    background: linear-gradient(90deg,#222626cf,#222626f0), url(../images/bg/bg-2.jpg) center center;
    background-size: cover;
}
.section-title.light h4{
    color: #fff;
}
.counter-wrapper .common-box{
    padding: 20px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 6px;
    text-align: center;
    transition: 0.4s ease-in-out;
}
.counter-wrapper .common-box:hover{
    transform: translateY(-6px);
    background-color: #ffffff42;
}
.counter-wrapper .common-box:hover .timer{
    color: #fff;
}
.counter-wrapper .common-box:hover .counter-text{
    color: #fff;
}
.counter-wrapper .common-box:hover span{
    color: #fff;
}
.counter-wrapper .common-box .timer{
    transition: 0.4s ease-in-out;
}
.counter-wrapper .common-box .counter-text{
    transition: 0.4s ease-in-out;
}
.counter-wrapper .common-box span{
    transition: 0.4s ease-in-out;
}
.counter-wrapper .common-box .counter-num{
    font-size: 32px;
    font-weight: 800;
    color: #222626;
    line-height: 25px;
    font-family: 'Playfair Display', serif;
    margin-bottom: 10px;
}
.counter-wrapper .common-box .counter-text{
    color: #707070;
}
.counter-img{
    width: 50px;
    height: auto;
    display: block;
    text-align: center;
    margin: 0 auto 14px;
}
.counter-img img{
    width: 100%;
}

.testimonial-img {
    width: 150px;
    height: 150px;
    
}
.testimonial-img img{
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.author-content h4{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 7px;
}
.author-content p{
    line-height: 22px;
}
.testimonials-carousel.owl-carousel .owl-nav button{
    width: 30px;
    height: 30px;
    border: 1px solid #fa5200;
    color: #fa5200;
    font-size: 28px;
}
.testimonials-carousel.owl-carousel .owl-nav button span{
    position: relative;
    top: -7px;
}
.testimonials-carousel.owl-carousel .owl-nav button:hover{
    background: #fa5200;
    color: #fff;
}



.footer-section {
    width: 100%;
    background-image: url(../images/background/bg-2.jpg);
    background-size: cover;
    background-color: #1d1d1df5;
    background-blend-mode: multiply;
    padding: 40px 0px;
}

.footer-logo {
    display: flex;
}

.footer-logo img {
    width: 200px;
    margin: 0px 0px 0px 0px;
}

.footer-co-description p {
    font-size: 15px;
    color: #fff;
    margin-top: 15px;
    line-height: 22px;
    text-align: justify;
}

.footer-links {
    padding-left: 20px;
}

.footer-title h4 {
    color: #fbf6f4;
    font-size: 22px;
    position: relative;
    display: inline;
}

.footer-title h4::after {
    position: absolute;
    width: 30%;
    content: "";
    height: 2px;
    background: linear-gradient(45deg, #fa5200, #11232a);
    bottom: -4px;
    left: 0;
    transition: 0.4s ease;
}

.footer-links:hover .footer-title h4:after {
    width: 100%;
    background: linear-gradient(45deg, #11232a, #fa5200);
}

.footer-links ul {
    padding-left: 0px;
    margin-top: 15px;
}

.footer-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    transition: 0.4s ease-in-out;
    line-height: 22px;
}

.footer-links ul li a:hover {
    color: #00cbff;
}

.footer-links .address-sec li {
    margin-bottom: 5px;
}

.footer-links .address-sec li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.follow-us-on-text {
    color: #fff;
    margin-bottom: 5px;
}

.footer-social-links {
    display: flex;
    margin-top: 5px !important;
}

.footer-social-links li a {
    display: flex;
    width: 31px;
    height: 31px;
    background: #fff;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    margin: 0px 10px 0px 0px;
}

.footer-social-links .fa-facebook-f {
    color: #0075ea !important;
    font-size: 14px;
}

.footer-social-links .fa-instagram {
    background: -webkit-linear-gradient(#556db3, #ea3367, #ff4f28, #ffad57);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 15px;
}

.footer-social-links .fa-twitter {
    color: #009feb !important;
    font-size: 14px;
}

.footer-social-links .fa-youtube {
    color: #f70000 !important;
    font-size: 14px;
}

.footer-social-links .fa-linkedin-in {
    color: #0079b5;
    font-size: 14px;
}

.footer-links .address-sec li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.footer-links .address-sec li a i {
    margin-right: 14px;
    color: #fa5200;
    font-size: 15px;
}

.footer-links ul li a i {
    font-size: 12px;
}

.footer-links ul li a i {
    font-size: 9px;
}

.copyright-section {
    width: 100%;
    background: #1d1d1d;
    padding: 12px 0px;
}

.copyright-section p {
    margin: 0px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
}


@media screen and (max-width:768px){
    .pc-view-header{
        display: none;
    }
    .header-section{
        display: none;
    }
    .mobile-header{
        display: block;
    }
    .top-header.top-mobile-header {
        display: block;
    }
    .top-header-links {
        display: grid;
    }

    .top-header-links ul {
        display: flex;
        flex-wrap: wrap-reverse;
        justify-content: center;
    }

    .top-header-links ul li a {
        font-size: 9px;
    }
    .top-header-links{
        display: grid;
    }
    .top-header-links ul{
        display: flex;
        flex-wrap: wrap-reverse;
        justify-content: center;
    }
    .top-header-links ul.top-head-contact li{
        margin: 0px 0px 0px 0px;
    }
    .top-header-links ul li a{
        font-size: 9px;
        color: #fff;
    }
    .top-header-links ul.top-head-contact li i{
        font-size: 13px;
        color: #ff4f28;
        margin-right: 5px;
    }
   
    .top-header-links ul.top-head-social li {
        margin: 0px 0px 0px 5px;
        text-align: center;
    }

    .top-header-links ul.top-head-social li i {
        position: relative;
        z-index: 3;
        width: 20px;
        height: 20px;
        line-height: 21px;
        font-size: 11px;
        transition: 0.2s ease-in;
    }

    .top-header-links ul.top-head-social li i::after {
        position: absolute;
        content: "";
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 0px;
        height: 0px;
        background: #fff;
        border-radius: 100%;
        z-index: -1;
        overflow: hidden;
        transition: 0.2s ease-in;
    }

    .top-header-links ul.top-head-social li:hover i.fa-facebook-f {
        color: #0075ea !important;
    }

    .top-header-links ul.top-head-social li:hover .color-insta {
        background: -webkit-linear-gradient(#556db3, #ea3367, #ff4f28, #ffad57);
        -webkit-background-clip: text;
        -webkit-text-fill-color: #ff4f28;
    }

    .top-header-links ul.top-head-social li:hover i.fa-twitter {
        color: #009feb !important;
    }

    .top-header-links ul.top-head-social li:hover i.fa-linkedin-in {
        color: #0a66c2 !important;
    }

    .top-header-links ul.top-head-social li:hover i::after {
        width: 20px;
        height: 20px;
    }
    .products-card{
        margin-bottom: 20px;
    }
    .about-us-content{
        text-align: center;
    }
    .default-btn{
        margin-bottom: 20px;
    }
    .feature-card.first-card{
        transform: translateX(0px);
    }
    .feature-card.third-card{
        transform: translateX(0px);
    }
    .feature-card.fourth-card{
        transform: translateX(0px)!important;
    }
    .feature-card.sixth-card{
        transform: translateX(0px)!important;
    }
    .counter-wrapper .common-box{
        margin-bottom: 14px;
    }
    .row.testimonial-card{
        text-align: center;
    }
    .testimonial-img{
        margin: 0px auto;
    }
    .footer-links{
        padding-left: 0px;
        margin-top: 20px;
    }
    .ltn__copyright-menu.text-end{
        text-align: center!important;
    }
    .col-md-6.aks-logo{
      text-align: center;
    }


    .banner-content{
        max-width: 53%;
    }
    .banner-content h6{
        font-size: 10px;
    }
    .banner-content h2{
        font-size: 12px;
    }
    .banner-content p{
        font-size: 9px;
        line-height: 12px;
    }
    .banner-content .bnr-btn{
        margin-top: 10px;
        padding: 4px 13px;
        font-size: 10px;
    }
    .about-us-content p{
        margin-right: 0px;
    }
    .benefit-sea-bukhthorn .row{
        padding: 0px;
        margin: 0px;
    }
    .benefit-sea-bukhthorn .row .col-md-6{
        /* padding: 0px; */
    }
    .benefit-wrapper{
        padding: 0px;
    }
}

@media screen and (max-width:426px){

    .banner-content{
        max-width: 56%;
    }
    .banner-content h6{
        font-size: 8px;
    }
    .banner-content h2{
        font-size: 10px;
    }
    .banner-content p{
        font-size: 8px;
        line-height: 10px;
    }
    .banner-content .bnr-btn{
        margin-top: 10px;
        padding: 4px 13px;
        font-size: 8px;
    }
}


/* 26-10-23 about us page css*/

/* .pa-breadcrumb {
    padding: 86px 0 88px;
    background: linear-gradient(45deg,rgba(0, 0, 0, 0.56),rgba(0, 0, 0, 0.56) ), url(../images/rejuveda_breadcrumb_03.jpg);
    background-size: cover;
} */

.pa-breadcrumb {  

    padding: 0px;
      background: linear-gradient(45deg,rgba(0, 0, 0, 0.56),rgba(0, 0, 0, 0.56) ), url(../images/rejuveda_breadcrumb_03.jpg);
      background-size: cover;
      width: 100%;
      min-height: 200px;
      display: flex;
      align-items: center;
  
  }



.pa-breadcrumb-box {
    text-align: center;
}

.pa-breadcrumb-box h1 {
    font-size: 30px;
    margin-bottom: 10px;
    color: #fff;
    text-transform: capitalize;
}

.pa-breadcrumb-box ul li {
    display: inline-block;
    padding-right: 30px;
    position: relative;
    color: #fff;
    text-transform: capitalize;
}

.pa-breadcrumb-box ul li a {
    color: #fff;
}

.pa-breadcrumb-box ul li:last-child {
    padding: 0;
}

.pa-breadcrumb-box ul li a:after {
    position: absolute;
    right: 10px;
    top: 4px;
    content: '';
    width: 8px;
    height: 8px;
    /* background: rgba(255, 0, 0, 0); */
    border-top: 7px double #a8ce20;
    border-right: 7px double #a8ce20;
    transform: rotate(45deg);
    bottom: 0;
    margin: auto;
}


.pa-about-img {
    position: relative;
    width: fit-content;
}


/* .pa-about-img:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #a8ce20;
    z-index: -1;
    border-radius: 10px;
    transition: 0.3s;
} */

.pa-about-img:hover:before {
    top: -10px;
    left: -10px;
    bottom: 10px;
    right: 10px;
}

.pa-about-img img {
    border-radius: 10px;
}

.pa-about-content .pa-heading {
    text-align: left;
    margin-bottom: 18px;
}

.pa-about-content .pa-heading h1 {
    margin-top: 10px;
}

.pa-heading h1 {
    margin-bottom: 15px;
    text-transform: capitalize;
    font-size: 32px;
}

.pa-heading h5 {
    margin-bottom: 0;
    text-transform: capitalize;
    font-size: 20px;
    color: #a8ce20;
    font-weight: 700;
}

.pa-about-content p{
    text-align: justify !important;
}


/* product css start here */

.pa-prod-content ul li svg {
    width: 18px;
    fill: #a8ce20;
    margin-right: 10px;
    height: 18px;
}

.spacer-bottom{
padding-bottom: 40px;
}

.spacer-top{
    padding-top: 60px;

}

.pa-prod-thumb-img {
    /* text-align: center;
    border: 1px solid #eee;
    padding: 30px;
    border-radius: 10px; */
    padding: 30px 30px 25px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
    border-radius: 10px;
    background: #fff;
}



.pa-prod-title {
    font-size: 30px;
    margin-bottom: 15px;
    font-family: 'Poppins';
    font-weight: 700;
    margin-bottom: 0px;
    color: #343434;
}

.pa-prod-price {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 600;
}

.pa-prod-price {
    color: #a8ce20;
}

.pa-prod-price span {
    color: #222;
    padding-right: 5px;
}

.pa-prod-price span {
    font-size: 16px;
    font-weight: 400;
}

.pa-prod-price span.pa-offer-price {
    padding-left: 10px;
    color: #a8ce20;
}

.pa-prod-content ul li {
    margin-bottom: 5px;
}

.pa-prod-content p{
    margin-bottom: 10px;
    text-align: justify;
}

.pa-prod-content{
       padding-left: 40px;
    
}

@media(max-width:769px){
    .pa-prod-content{
        padding-left: 0px !important;
        padding-top: 30px;
    }
   
}


/* contact us page css start here */


.pa-contact {
    padding-bottom: 73px;
}

.pa-contact-map iframe {
    width: 100%;
    height: 600px;
    border: none;
    border-radius: 10px;
    /* filter: grayscale(1); */
}

.pa-contact-form {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
    padding: 30px;
    border-radius: 10px;
    transform: translate(-130px, 36px);
    z-index: 1;
    position: relative;
    background: #fff;
}

.pa-contact-form input {
    width: 100%;
    height: 50px;
    padding: 0px 20px;
    border: 1px solid #3e3e3e38;
    outline: none;
    border-radius: 10px;
}

.pa-contact-form input, .pa-contact-form textarea {
    margin-bottom: 15px;
}

.pa-contact-form textarea {
    width: 100%;
    height: 200px;
    padding: 10px 20px;
    border:1px solid #3e3e3e38;
    outline: none;
    border-radius: 10px;
    resize: none;
}



.pa-btn {
    background: #e45d00;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 6px;
    text-transform: capitalize;
    outline: none;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
    display: inline-block;
}


.pa-btn:hover {
    background: #222626;
}

.pa-contact-detail {
    padding-bottom: 50px;
}

.pa-contact-box {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
    padding: 25px 30px 23px;
    border-radius: 10px;
    transition: 0.3s;
    margin-bottom: 30px;
    min-height: 230px;
}

.pa-contact-box h4 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    text-align: center;
}

.pa-contact-box p {
    margin-bottom: 0px;
    text-align: center;
}

.pa-contact-box p a{
    color: #242424;
}

.pa-contact-box:hover {
    transform: translateY(-5px);
}

.contact-us-icon{
    background-color: #a8ce20;
    display: flex;
    width: 70px;
    height: 70px;
    border-radius: 50px;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
}

.contact-us-icon i{
    font-size: 30px;
    color: #fff;

}



/* 14-11-2023 */
.abListUL{
    margin-top: 8px;
}
.abListUL li{
    display: flex;
    align-items: baseline;
}
.abListUL li i{
    font-size: 15px;
    margin-right: 10px;
    position: relative;
    top: 2px;
    color: #a8ce20;
}
.pa-about2{
   background-image: url(../images/bg/bg-4.jpg);
}
.pa-about2.bg5{
    background-image: url(../images/bg/bg-5.jpg);
}
.prDhighList{
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0px;
}
.prDhighList li {
    margin-bottom: 5px;
    background: #fff;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 8px;
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
 
}
.pa-prod-content ul.prDhighList li{
    margin-bottom: 12px;
    margin-right: 10px;
}
.prDhighList li span {
    width: 30px;
    height: 30px;
}
.prDhighList li img{
    width: 100%
}
.prDhighList li p{
    margin-bottom: 0px;
    margin-left: 10px;
}

.prDescription .nav-tabs .nav-link.active{
    background: #fff;
    border: 1px solid #fff;
    color: #343434;
}

.prDescription .nav-tabs .nav-link:focus, .prDescription   .nav-tabs .nav-link:hover {
    border: 1px solid #dddddd45;
}
.prDescription .nav-tabs .nav-link{
    margin: 0px 6px 0px 0px;
    background: #d1d1d129;
    padding: 8px 30px;
    color: #7a7a7a;
    /* border-radius: 8px; */

}
.prDescription .nav-tabs{
    border: none;
}
.prDescription .tab-content .tab-pane {
    background: #fff;
    padding: 30px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    text-align: justify;
}
.normalHead h6{
    font-family: 'Poppins';
    margin: 6px 0px;
    font-size: 15px;
    color: #343434;
    font-weight: bolder;
   
}
.normalHead h6 span{
    color: #fa5200;
}
.aboutsbList li{
    text-align: justify;
}
.benefit-wrapper.benefit-WrapperMain{
    padding-right: 0px;
}

@media screen and (max-width:768px){
    .pa-contact-form{
        transform: translate(0px, 0px);
        margin-top: 33px;
    }
}


/* parsley css */
.info, .success, .warning, .error, .validation {
	margin: 10px 0px;
	padding: 5px 10px 5px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 14px;
  }
  
  .error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/error.png');
  }
  
  
  input.parsley-success,
  select.parsley-success,
  textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
  }
  
  input.parsley-error,
  select.parsley-error,
  textarea.parsley-error {
  color: #B94A48;
  background-color: #FFBEBE!important;
  border: 1px solid #EED3D7!important;
  }
  
  .parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.8em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;
  
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  }
  
  .parsley-errors-list.filled {
  opacity: 1;
  }
  
  .ajaxError{ 
    font-size: 12px;
    color: #f00;
    font-weight: bold; 
  }


/* 01-12-23 */
.testimonial-card{
    background-image: url(../images/testimonials/right-quote-sign.png);
    background-size: 10%;
    background-repeat: no-repeat;
    background-position: right 58px bottom 24px;
    min-height: 180px;
    position: relative;
}
.testimonial-card::after{
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 33px;
    width: 1px;
    height: 79%;
    background: #ddd;
}